"use client";
import Link from "next/link";
import { motion } from "framer-motion";

export default function Links() {
  return (
    <ul className="flex items-center gap-10">
      {/* // <motion.li
      //   initial={{ opacity: 0 }}
      //   whileInView={{ opacity: 1 }}
      //   transition={{ delay: 0.2 }}
      //   viewport={{ once: true }}
      // >
      //   <Link
      //     href="#tokenomics"
      //     className="text-sm uppercase text-white/75 hover:text-[#0CE77E] duration-200"
      //   >
      //     Tokenomics
      //   </Link>
      // </motion.li> */}

      <motion.li
        initial={{ opacity: 0 }}
        whileInView={{ opacity: 1 }}
        transition={{ delay: 0.4 }}
        viewport={{ once: true }}
      >
        <Link
          href="#manifesto"
          className="text-sm uppercase text-white/75 hover:text-[#0CE77E] duration-200"
        >
          Manifesto
        </Link>
      </motion.li>

      <motion.li
        initial={{ opacity: 0 }}
        whileInView={{ opacity: 1 }}
        transition={{ delay: 0.6 }}
        viewport={{ once: true }}
      >
        <Link
          href="#architecture"
          className="text-sm uppercase text-white/75 hover:text-[#0CE77E] duration-200"
        >
          Architecture
        </Link>
      </motion.li>
    </ul>
  );
}
